.paragraph_style {
    color: #002142;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_grey {
    color: #808080;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_small {
    color: #808080;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_medium {
    color: #808080;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_big {
    color: #036;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_140_30 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_140_31 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.link
{
    color: #000063;
    text-decoration: underline;
}
.link:visited {
    color: #666666;
    text-decoration: underline;
}
.link:hover {
    color: #000000;
    text-decoration: underline;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100px;
}

div.apiChangeNotification {
	border: 1px solid #ff0000;
	background-color: #ffaaaa;
	color: #ff0000;
	margin: 1em;
	padding: 1em;
}
div.confNotification {
	border: 1px solid #0000ff;
	background-color: #eeeeff;
	font-size: 11px;
	font-family: 'ArialMT', 'Arial', sans-serif;
	color: black;
	margin: 1em;
	padding: 1em;
}

.status {	
	background-color: #f8f8f8;
	font-size: 12px;
	font-family: 'ArialMT', 'Arial', sans-serif;
	text-align: center;
	color: black;
	margin: 1em;
	padding: 1em;
}
.error {
	background-color: #fcc !important;
	border: 1px solid red !important;
}
.warning {
	background-color: #ffc !important;
	border: 1px solid yellow !important;
	color: black;
}
.failed {
	border: 2px solid red;
}
.ok {
	background-color: #cfc !important;
	display: none; 
}
.pending {
	background-color: white !important;
}
.info {
	border: 1px solid blue;
}